/* CSS Document */
.mapa {margin:0px; padding:0px;}
#header {width:800px; height:60px; margin:auto; border:#006600 solid 1px; background-image:url(header.gif); background-repeat:repeat-x;}
#header h1 {font-size:14px; color:#D7FFD7; text-align:left; margin:10px; }
#header h2 {font-size:12px; color:#006633; text-align:left; margin:10px; font-style:normal; text-decoration:none; font-weight:normal; padding-top:3px;}
#contents {width:800px; height:662px; margin:auto; border:#006600 solid 1px;background-color:#DDFFDD;}
#navi {width:200px; height:590px; margin:5px; float:left; border:#006600 solid 1px;background-color:#FFFFFF;}
#navi p { text-align: left; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; background-color:#FFFFFF;}
#navi h3 {margin:5px; padding:0px;}
#advt {width:184px; height:270px; margin:5px; float:center; border:#006600 solid 1px; background-color:#DDFFDD; }
#advt p { text-align: left; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; background-color:#DDFFDD;}
#main {width:564px; height:640px; margin:5px; float:left; border:#006600 solid 1px;background-color:#FFFFFF;}
#main h4 {font-size:14px; color:#006633; text-align:left; margin:10px; }
#main p { text-align: left; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; }
#footer {width:800px; height:62px; margin:auto; border:#006600 solid 1px;}
#footer p { text-align: center ; font-size: 12px; color: #333333; margin: 10px;line-height: 140%;letter-spacing: 1px; }
